[UISetting]
ChanOrder0=0
ChanOrder1=2
ChanOrder2=4
ChanOrder3=6
ChanOrder4=8
ChanOrder5=10
ChanOrder6=12
ChanOrder7=14
ChanOrder8=1
ChanOrder9=3
ChanOrder10=5
ChanOrder11=7
ChanOrder12=9
ChanOrder13=11
ChanOrder14=13
ChanOrder15=15
ChanOrder16=-1
ChanOrder17=-1
ChanOrder18=-1
ChanOrder19=-1
ChanOrder20=-1
ChanOrder21=-1
ChanOrder22=-1
ChanOrder23=-1
ChanOrder24=-1
ChanOrder25=-1
ChanOrder26=-1
ChanOrder27=-1
ChanOrder28=-1
ChanOrder29=-1
ChanOrder30=-1
ChanOrder31=-1
ChanOrder32=-1
ChanOrder33=-1
ChanOrder34=-1
ChanOrder35=-1
ChanOrder36=-1
ChanOrder37=-1
ChanOrder38=-1
ChanOrder39=-1
ChanOrder40=-1
ChanOrder41=-1
ChanOrder42=-1
ChanOrder43=-1
ChanOrder44=-1
ChanOrder45=-1
ChanOrder46=-1
ChanOrder47=-1
ChanOrder48=-1
ChanOrder49=-1
ChanOrder50=-1
ChanOrder51=-1
ChanOrder52=-1
ChanOrder53=-1
ChanOrder54=-1
ChanOrder55=-1
ChanOrder56=-1
ChanOrder57=-1
ChanOrder58=-1
ChanOrder59=-1
ChanOrder60=-1
ChanOrder61=-1
ChanOrder62=-1
ChanOrder63=-1
[UIChanHeader]
ChanText0=K1-a
ChanText1=C1-a
ChanText2=M1-a
ChanText3=Y1-a
ChanText4=S1 - a
ChanText5=S2 - a
ChanText6=S3 - a
ChanText7=S4 - a
ChanText8=b
ChanText9=b
ChanText10=b
ChanText11=b
ChanText12=b
ChanText13=b
ChanText14=b
ChanText15=b
ChanText16=K2-a
ChanText17=C2-a
ChanText18=M2-a
ChanText19=Y2-a
ChanText20=S1-2a
ChanText21=S2-2a
ChanText22=S3-2a
ChanText23=S4-2a
ChanText24=b
ChanText25=b
ChanText26=b
ChanText27=b
ChanText28=b
ChanText29=b
ChanText30=b
ChanText31=b
ChanText32=K3-a
ChanText33=C3-a
ChanText34=M3-a
ChanText35=Y3-a
ChanText36=S1-3a
ChanText37=S2-3a
ChanText38=S3-3a
ChanText39=S4-3a
ChanText40=b
ChanText41=b
ChanText42=b
ChanText43=b
ChanText44=b
ChanText45=b
ChanText46=b
ChanText47=b
ChanText48=K4-a
ChanText49=C4-a
ChanText50=M4-a
ChanText51=Y4-a
ChanText52=S1-4a
ChanText53=S2-4a
ChanText54=S3-4a
ChanText55=S4-4a
ChanText56=b
ChanText57=b
ChanText58=b
ChanText59=b
ChanText60=b
ChanText61=b
ChanText62=b
ChanText63=b
[PrintHeadsVoltage]
StandardVol=230
VolOffset1=0
VolOffset2=0
VolOffset3=0
VolOffset4=0
VolOffset5=0
VolOffset6=0
VolOffset7=0
VolOffset8=0
VolOffset9=0
VolOffset10=0
VolOffset11=0
VolOffset12=0
VolOffset13=0
VolOffset14=0
VolOffset15=0
VolOffset16=0
VolOffset17=0
VolOffset18=0
VolOffset19=0
VolOffset20=0
VolOffset21=0
VolOffset22=0
VolOffset23=0
VolOffset24=0
VolOffset25=0
VolOffset26=0
VolOffset27=0
VolOffset28=0
VolOffset29=0
VolOffset30=0
VolOffset31=0
VolOffset32=0
VolOffset33=0
VolOffset34=0
VolOffset35=0
VolOffset36=0
VolOffset37=0
VolOffset38=0
VolOffset39=0
VolOffset40=0
VolOffset41=0
VolOffset42=0
VolOffset43=0
VolOffset44=0
VolOffset45=0
VolOffset46=0
VolOffset47=0
VolOffset48=0
VolOffset49=0
VolOffset50=0
VolOffset51=0
VolOffset52=0
VolOffset53=0
VolOffset54=0
VolOffset55=0
VolOffset56=0
VolOffset57=0
VolOffset58=0
VolOffset59=0
VolOffset60=0
VolOffset61=0
VolOffset62=0
VolOffset63=0
VolOffset64=0
VolOffset65=0
VolOffset66=0
VolOffset67=0
VolOffset68=0
VolOffset69=0
VolOffset70=0
VolOffset71=0
VolOffset72=0
VolOffset73=0
VolOffset74=0
VolOffset75=0
VolOffset76=0
VolOffset77=0
VolOffset78=0
VolOffset79=0
VolOffset80=0
VolOffset81=0
VolOffset82=0
VolOffset83=0
VolOffset84=0
VolOffset85=0
VolOffset86=0
VolOffset87=0
VolOffset88=0
VolOffset89=0
VolOffset90=0
VolOffset91=0
VolOffset92=0
VolOffset93=0
VolOffset94=0
VolOffset95=0
VolOffset96=0
VolOffset97=0
VolOffset98=0
VolOffset99=0
VolOffset100=0
VolOffset101=0
VolOffset102=0
VolOffset103=0
VolOffset104=0
VolOffset105=0
VolOffset106=0
VolOffset107=0
VolOffset108=0
VolOffset109=0
VolOffset110=0
VolOffset111=0
VolOffset112=0
VolOffset113=0
VolOffset114=0
VolOffset115=0
VolOffset116=0
VolOffset117=0
VolOffset118=0
VolOffset119=0
VolOffset120=0
VolOffset121=0
VolOffset122=0
VolOffset123=0
VolOffset124=0
VolOffset125=0
VolOffset126=0
VolOffset127=0
VolOffset128=0
[PrintHeadsStdVoltage]
StandardVol1=235
StandardVol2=236
StandardVol3=230
StandardVol4=225
StandardVol5=213
StandardVol6=210
StandardVol7=224
StandardVol8=228
StandardVol9=212
StandardVol10=218
StandardVol11=230
StandardVol12=230
StandardVol13=0
StandardVol14=0
StandardVol15=0
StandardVol16=0
StandardVol17=0
StandardVol18=0
StandardVol19=0
StandardVol20=0
StandardVol21=0
StandardVol22=0
StandardVol23=0
StandardVol24=0
StandardVol25=0
StandardVol26=0
StandardVol27=0
StandardVol28=0
StandardVol29=0
StandardVol30=0
StandardVol31=0
StandardVol32=0
StandardVol33=0
StandardVol34=0
StandardVol35=0
StandardVol36=0
StandardVol37=0
StandardVol38=0
StandardVol39=0
StandardVol40=0
StandardVol41=0
StandardVol42=0
StandardVol43=0
StandardVol44=0
StandardVol45=0
StandardVol46=0
StandardVol47=0
StandardVol48=0
StandardVol49=0
StandardVol50=0
StandardVol51=0
StandardVol52=0
StandardVol53=0
StandardVol54=0
StandardVol55=0
StandardVol56=0
StandardVol57=0
StandardVol58=0
StandardVol59=0
StandardVol60=0
StandardVol61=0
StandardVol62=0
StandardVol63=0
StandardVol64=0
StandardVol65=0
StandardVol66=0
StandardVol67=0
StandardVol68=0
StandardVol69=0
StandardVol70=0
StandardVol71=0
StandardVol72=0
StandardVol73=0
StandardVol74=0
StandardVol75=0
StandardVol76=0
StandardVol77=0
StandardVol78=0
StandardVol79=0
StandardVol80=0
StandardVol81=0
StandardVol82=0
StandardVol83=0
StandardVol84=0
StandardVol85=0
StandardVol86=0
StandardVol87=0
StandardVol88=0
StandardVol89=0
StandardVol90=0
StandardVol91=0
StandardVol92=0
StandardVol93=0
StandardVol94=0
StandardVol95=0
StandardVol96=0
StandardVol97=0
StandardVol98=0
StandardVol99=0
StandardVol100=0
StandardVol101=0
StandardVol102=0
StandardVol103=0
StandardVol104=0
StandardVol105=0
StandardVol106=0
StandardVol107=0
StandardVol108=0
StandardVol109=0
StandardVol110=0
StandardVol111=0
StandardVol112=0
StandardVol113=0
StandardVol114=0
StandardVol115=0
StandardVol116=0
StandardVol117=0
StandardVol118=0
StandardVol119=0
StandardVol120=0
StandardVol121=0
StandardVol122=0
StandardVol123=0
StandardVol124=0
StandardVol125=0
StandardVol126=0
StandardVol127=0
StandardVol128=0
